Activity log for bug #1848535

Date Who What changed Old value New value Message
2019-10-17 15:50:38 Andreas Hasenack bug added bug
2019-10-17 15:50:38 Andreas Hasenack attachment added subiquity-debug.log https://bugs.launchpad.net/bugs/1848535/+attachment/5297935/+files/subiquity-debug.log
2019-10-17 15:59:55 Paride Legovini bug task added curtin
2019-10-17 19:02:04 Ryan Harper curtin: importance Undecided High
2019-10-17 19:02:04 Ryan Harper curtin: status New In Progress
2019-10-17 19:08:22 Launchpad Janitor merge proposal linked https://code.launchpad.net/~raharper/curtin/+git/curtin/+merge/374305
2019-10-24 20:27:42 Server Team CI bot curtin: status In Progress Fix Committed
2019-11-05 16:34:19 Ryan Harper curtin: status Fix Committed Fix Released
2019-11-06 09:45:29 Michael Hudson-Doyle subiquity: status New Fix Committed